package cpm.com.gskmtorange.GetterSetter;

import android.widget.TextView;

import java.io.Serializable;

public class OrderReceivedStatus implements Serializable {
    //TextView sys_gen_poTV,storepoTV,podateTV,lineItemTV,statusTV;
    String sys_gen_po="";
    String storepo="";
    String podate="";
    String lineItem="";
    String status="";
    int SKU_ID;
    int ORDERQTY;
    int CATEGORY_ID;
    int POID;

    public int getPOID() {
        return POID;
    }

    public void setPOID(int POID) {
        this.POID = POID;
    }


    public int getStoreid() {
        return Storeid;
    }

    public void setStoreid(int storeid) {
        Storeid = storeid;
    }

    int Storeid;

    public int getSKU_ID() {
        return SKU_ID;
    }

    public void setSKU_ID(int SKU_ID) {
        this.SKU_ID = SKU_ID;
    }

    public int getORDERQTY() {
        return ORDERQTY;
    }

    public void setORDERQTY(int ORDERQTY) {
        this.ORDERQTY = ORDERQTY;
    }

    public int getCATEGORY_ID() {
        return CATEGORY_ID;
    }

    public void setCATEGORY_ID(int CATEGORY_ID) {
        this.CATEGORY_ID = CATEGORY_ID;
    }


    public String getSys_gen_po() {
        return sys_gen_po;
    }

    public void setSys_gen_po(String sys_gen_po) {
        this.sys_gen_po = sys_gen_po;
    }

    public String getStorepo() {
        return storepo;
    }

    public void setStorepo(String storepo) {
        this.storepo = storepo;
    }

    public String getPodate() {
        return podate;
    }

    public void setPodate(String podate) {
        this.podate = podate;
    }

    public String getLineItem() {
        return lineItem;
    }

    public void setLineItem(String lineItem) {
        this.lineItem = lineItem;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
